[Unit]
Description=Evolution address book service

[Service]
Type=dbus
BusName=org.gnome.evolution.dataserver.AddressBook10
ExecStart=/opt/local/libexec/evolution-data-server/evolution-addressbook-factory
